/* @override http://concilium.dev/css/screen.css */

/*
Colour Swatches
-----------------------------------------------
Div Headers         #E0E2D5
Div Bg            #E9EBE2
Div Bg Light        #F6F6F2
Div Bg Med           #EFF0EA
Div Bg Dark          #B3B5AA
Dark Buttons        #70716A
Button Border        #C9CBBF
Text Red           #750000
Text Dark          #443C32
Text Med          #70716A
Text Light          #999
Text Underlined Links    #039


Font Sizes
-----------------------------------------------
Font Family: Trebuchet

Page Title:   24px
Default:     12px
Smaller:    11px
Div Header:    14px
*/

* {
 margin: 0;
 padding: 0;
}

.edit * {
 padding: 2px;
}

.edit hr {
 padding: 0;
}

body {
 background-position-x: 0px;
 background-color: #70716A;
 background-image: url('/images/background.jpg');
 background-repeat: repeat-x;
 font-family:Trebuchet, Trebuchet MS, Arial, Verdana, sans-serif;
 font-size: 12px;
}

a {
 color: #039;
 font-weight: bold;
}

a:visited {
 color: #70716A;
 font-weight: bold;
}

h1 {
 border-color: white;
 color: #443C32;
 font-size: 24px;
}

h2 {
 color:#F00;
 font-size: 14px;
 float:left;
 width:155px;
 margin-top:3px;
}

div.panelhead h3 {
 font-size: 12px;
 font-weight: normal;
 padding-top:3px;
}

div.page {
 background-color: #FFF;
 width:950px;
 margin: 15px auto 15px auto;
 padding-bottom:5px;
}

em {
 font-weight: bold;
 font-style: normal;
}

input,
select {
 font-size: 12px;
}

input {
 padding-right: 1px;
}

table {
 padding:0px;
 border-collapse: collapse;
}

/*
=================================================
Buttons
=================================================
*/

div.button {
 float:right;
/*  background-color: #FFF;*/
 margin:0 2px;
}

div.buttonl {
 float:left;
/*  background-color: #FFF;*/
 margin:0 2px;
}

div.button2 {
 margin:0 2px;
}

div.button a,
div.buttonl a {
 display: block;
}

div.button a,
div.buttonl a,
div.button2 a {
 _display: inline; /*IE6 hack*/
 height:17px;
 padding: 3px 5px 0 5px;
 text-decoration: none;
}

.button2 a:link,
.button2 a:visited,
div.panelfooter .button a:link,
div.panelfooter .button a:visited,
div.panelfooter .buttonl a:link,
div.panelfooter .buttonl a:visited,
div.panelhead .button a:link,
div.panelhead .button a:visited,
div.panelhead .buttonl a:link,
div.panelhead .buttonl a:visited,
div#messagelog .details .button a:link,
div#messagelog .details .button a:visited,
div#messagelog .messagebody .buttonl a:link,
div#messagelog .messagebody .buttonl a:visited {
 color: #E0E2D5;
 background-color: #70716A;
}

.button2 a:hover,
.button2 a:active,
div.panelfooter .button a:hover,
div.panelfooter .button a:active,
div.panelfooter .buttonl a:hover,
div.panelfooter .buttonl a:active,
div.panelhead .button a:hover,
div.panelhead .button a:active,
div.panelhead .buttonl a:hover,
div.panelhead .buttonl a:active,
div#messagelog .details .button a:hover,
div#messagelog .details .button a:active,
div#messagelog .messagebody .buttonl a:hover,
div#messagelog .messagebody .buttonl a:active {
 color: #70716A;
 background-color: #FFF;
}


div#messagelog .details .button a,
div#messagelog .details .buttonl a {
 margin:0 10px 10px 0;
}

div.hide,
div.show {
 float:right;
   margin-top:3px;
}

div.show a:link,
div.show a:visited,
div.hide a:link,
div.hide a:visited {
 background-position: top right;
 background-repeat: no-repeat;
 width:42px;
 padding-right:15px;
 font-weight: normal;
 text-decoration: none;
 color:#70716A;
}

div.hide a:link,
div.hide a:visited {
 background-image: url('/images/switch_hide.gif');
}

div.show a:link,
div.show a:visited {
 background-image: url('/images/switch_show.gif');
}

div.show a:hover,
div.show a:active,
div.hide a:hover,
div.hide a:active {
 color:#F00;
}

div.show a:hover,
div.show a:active {
 background-image: url('/images/switch_show_over.gif');
}

div.hide a:hover,
div.hide a:active {
 background-image: url('/images/switch_hide_over.gif');
}

div>table {
 text-align: left;
}
/*
=================================================
Page Sections 
=================================================
*/


/*Top Menu*/

div#topmenu {
 padding:10px;
 position:relative;
}

div#submenu {
/*  width:930px;*/
 height:33px;
 position:relative;
}

div#identity p {
 float: left;
 padding-right:30px;
}

div#identity span {
 display:block;
 color: #999;
 font-weight: bold;
}

div#topmenu div.menu,
div#submenu div.menu {
 position: absolute;
 top:10px;
 right:10px;
}

div#topmenu div.menu ul li,
div#submenu div.menu ul li {
 float:left;
 list-style-type: none;
 padding-left:3px;
}

div#topmenu div.menu ul li a:link,
div#topmenu div.menu ul li a:visited,
div#submenu div.menu ul li a:link,
div#submenu div.menu ul li a:visited {
 border: 1px solid #C9CBBF;
 padding:2px 5px;
 color:#70716A;
 font-weight: bold;
 font-size: 11px;
 text-decoration: none;
 display: block;
}

div#topmenu div.menu ul li a:hover,
div#topmenu div.menu ul li a:active,
div#submenu div.menu ul li a:hover,
div#submenu div.menu ul li a:active {
 border: 1px solid #EFF0EA;
 background-color: #EFF0EA;
}


/*Sub Menu*/

div#submenu {
/*  padding-bottom:5px;*/
}

div#submenu div.menu {
 left:10px;
}

div#submenu div.menu ul li {
 padding-right:3px;
 padding-left:0;
}


/* Form*/

form#orderform {
/*  padding:10px;*/
}


/* Logo Page Title*/

div#pagetitle {
   padding:10px;
   border-top: 1px solid #C8C8C8;
}


/*Panel Heads & Footer*/

div.panelhead {
 background-color: #E0E2D5;
 height:23px;
 font-size: 12px;
 padding:5px;
 clear: both;
 }

div.panelfooter {
 background-color: #E0E2D5;
 /* height:23px; */
 font-size: 12px;
 padding:5px;
 clear: both;
 }

div.panelfooter div.password {
 float:right;
 margin:5px 20px 0 0;
 color:#70716A;  
}  

div.panelfooter div.password span {
 font-weight: bold;
 margin-right:5px;
}  

div#message {
 height:36px;
}

/*General Panel*/

div.panel {
 margin:20px 10px 10px 10px;
 background-color: #E9EBE2;
}

div.panel2 {
 margin:5px 10px 0px 10px;
 background-color: #E9EBE2;
}

/* Progress Bar Area*/

div#progress {
 padding:0 10px 0 10px;
}

div#administrator {
 text-align:right;
}

div#administrator select,
div#administrator input {
 font-size: 12px;
 margin:0 5px 0 0px;
 padding:0 2px;
}

div#administrator select {
 width:130px;
}

div#administrator select#brk_admin_user_id_F {
 margin-right: 20px;
 width: 150px;
}

div#administrator input {
 width:75px;
}

div#administrator input#brk_nxt_rvw_date_F {
 width:60px;
}

div#administrator input#brk_nxt_rvw_text_F {
 width:120px;
}

td.title {
 padding:10px 10px 0 0;
 color: #FFF;
 font-weight: bold;
 background-color: #B3B5AA;
 text-align: right;
 vertical-align: top;
}


/*Progress Meter*/

td.trail,
td.docs {
	background-color: #E9EBE2;
	width:810px;
	padding:0 0;
	} 

td.trail div {
	float: left;
	margin: 3px 0;
	padding:0 0 0 10px;
	width: 98%;
}	

span.trailtype {
	background-color: #FFF;
	font-size: 11px;	
	font-weight: bold;
	float: left;
	height: 17px;
	margin-top: 6px;
	padding: 2px 0 0 5px;
	width:40px;
}

td.trail ol li {
/*	background: url(/images/ui/bg_progress_arrow.gif) no-repeat top right;*/
	background: no-repeat top right;
	float:left;
	list-style-type: none;
	color:#000;
	height: 31px;
	width: 26px;
}

td.trail ol li.default {
	background-image: url(/images/ui/bg_progress_arrow.gif);	
}   

td.trail ol li.last {
	background-image: url(/images/ui/bg_progress_arrow_last.gif);
}


td.trail ol li.change-hover {
	background-image: url(/images/ui/bg_progress_arrow_hov.gif);
	cursor: pointer;	  
}

td.trail ol li.change-last-hover {
	background-image: url(/images/ui/bg_progress_arrow_last_hov.gif);
}

td.trail ol li.change-adjacent {
	background-image: url(/images/ui/bg_progress_arrow_hov_adj.gif);
}


td.trail li dl dt.text-hover a:link,
td.trail li dl dt.text-hover a:visited{
	color: red;
}

td.trail dl dt,
td.trail dl dd {
	display: none;
}

td.trail li.completed,
td.trail li.prev,
td.trail li.next {
	width: auto;
}

td.trail li.completed dt,
td.trail li.prev dt,
td.trail li.next dt {
	display: block;
	line-height: 100%;
	padding: 9px 25px 0 8px;
}

td.trail li.completed dt,
td.trail li.completed dt a:link,
td.trail li.completed dt a:visited {
	color: #f7fe18;
	font-weight: bold;
}

td.trail li.prev dt,
td.trail li.prev dt a:link,
td.trail li.prev dt a:visited,
td.trail li.next dt,
td.trail li.next dt a:link,
td.trail li.next dt a:visited{
	color: #E0E2D5;
	font-weight: normal;
}

td.trail li a:link,
td.trail li a:visited {
	color:#70716A;
	text-decoration: none;
}

td.trail li.completed dt a:hover,
td.trail li.prev dt a:hover,
td.trail li.next dt a:hover,
td.trail li a:hover,
td.trail li a:active {   
	color: red;
}

/*Tooltips*/

#tooltip {
	background-color:#FFFF00;
	border: 1px solid #565752; 
	position:absolute;
	padding: 0 0 3px 0;
	width:auto;
	white-space: nowrap;
	z-index:900;
	}

#tooltip img {
	position: absolute;
	left: -1px;
	top: -7px;
}

#tooltip h5 {
	background-color: #E2E315;
	font-size: 14px;	
	margin: 0 0 5px 0;
	padding: 4px 10px 4px 5px;
	}

#tooltip p {
	margin: 0 0 5px 0;
	font-size: 11px;
	font-weight: bold;	
	padding: 0px 10px 0px 5px;	
}

#tooltip p span {
	color: #333;
	font-weight: normal;
}

tr#printables td ,
tr#actions td {
 border-top: 2px solid #E0E2D5;
}

td.docs {
 padding-left:10px;
}

td.docs ul {
 padding:5px 0 15px 0;

}

td.docs ul li {
 float:left;
 list-style-type: none;
 margin-right:20px;
 padding:4px 5px 8px 10px;
 color:#000;
 font-weight: normal;
 background-image: url('/images/printdoc.gif');
 background-repeat: no-repeat;
 background-position: 0 7px;
 white-space: nowrap;
}

td.docs ul li a:link,
td.docs ul li a:visited {
 font-weight: normal;
 text-decoration: none;
 color:#443C32;
}

td.docs ul li a:hover,
td.docs ul li a:active {
 color:#F00;
}

tr#actions td.docs ul li {
 background-image: none;
}

div#feestatus p{
 padding: 5px;
 color:#70716A;
}

div#feestatus span {
 font-weight: bold;
 margin-right:5px;
}


/* Common Panel Styles*/

div.panel div.details {
 float:left;
}

div.panel div.formcol {
 float:right;
}

div.panel div.details td.category,
div.panel div.details td.description,
div.panel div.details td.amount {
 vertical-align: top;
 border-top: 1px solid #FFF;
}

div.panel div.details td.first,
div.panel div.details td.first,
div.panel div.details td.first {
 border-style: none;

}

div.panel div.details td.category {
 color: #70716A;
 font-weight: bold;
}


div.panel div.details td p,
div.panel div.details th p
{
 padding:5px 5px 5px 10px;
 line-height:160%;
}

div.panel div.details td.description {
 color: #70716A;
 background-color: #F6F6F2;
}

div.panel div.details td.amount {
 color: #443C32;
 font-weight: bold;
 text-align:right;
 background-color: #F6F6F2;
}

div.panel div.details td.amount span {
 font-weight: normal;
}

div.panel div.formcol td.category {
 color: #70716A;
 font-weight: bold;
 padding: 5px 10px 5px 0;
 text-align: right;
}

div.panel div.formcol table{
 margin:10px 20px;
}

div.panel div.formcol td.inputcol {
 color: #443C32;
 text-align: left;
}

div.panel div.formcol td.inputcol input {
 font-size: 12px;
}


/* Main Menu*/

div#transactions {
 margin-top:5px;
}

div#transactions h2 {
 color:#443C32;
 width:250px;
 float: none;
 margin: 5px 0 10px 10px;
}

div#listmanager ,
div#searchbox {
 color:#70716A;
}

div#dealeruser {
 color:#70716A;
 margin-left: 5px;
}

div#listmanager div.formitem,
div#searchbox div.formitem {
 float:left;
 margin: 2px 25px 0 0;
}

select#action_F {
 width: 90px;
}

div.formitem input {
 margin:0 5px;
 }

div.formitem input.days {
 margin:0 5px;
 width:20px;
}

div.transactionlist table {
 width:100%;
}

div.transactionlist table th {
 background-color: #E9EBE2;
 text-align: left;
 padding:5px 10px;
 font-weight: normal;
 color:#820000;
}

div.transactionlist table td {
 color:#70716A;
 background-color: #F6F6F2;
 text-align: left;
 vertical-align: top;
 padding:10px;
 border-top: 1px solid #E0E2D5;
 border-left: 1px solid #FFF;
}

div.transactionlist table td.first {
 border-top-style:none;
}

div.transactionlist table td.left {
 border-left-style:none;
 width:110px;
}

div.transactionlist table td p {
 font-weight: bold;
}

div.transactionlist table td p span{
 font-weight: normal;
 display: block;
}


div#contactlist table {
 width:100%;
}

div#contactlist table td {
 vertical-align: top;
 width:16.6%;
 padding:10px;
}

div#contactlist input {
 float: left;
 margin-right:5px;
 _margin-right:0;
}

div#contactlist div{
 clear: both;
 margin-bottom:8px;
}

div#contactlist tr.companies td {
 border-top: 2px solid #FFF;
}

/* Vehicle Details*/

div#vehicledetails div.details {
 width:620px;
}

div#vehicledetails div.formcol {
 width:310px;
}

div#vehicledetails div.details td.category {
 width:155px;
}

div#vehicledetails div.details td.description {
 width:375px;
}

div#vehicledetails div.details td.amount {
 width:90px;
 border-left: 1px solid #E9EBE2;
}

div#vehicledetails div.formcol td.inputcol input {
 width:140px;
 font-size: 12px;
}

div#alternative div.details td.description {
 border-left: 1px solid #E9EBE2;
}

/* Vehicle Pricing*/

div#vehiclepricing div.details {
 width:465px;
}

div#vehiclepricing div.formcol {
 width:465px;
}

div#vehiclepricing div.details th {
 text-align: right;
 color: #FFF;
 background-color: #B3B5AA;
}

div#vehiclepricing div.details td.category {
 width:155px;
}
div#vehiclepricing div.details th p,
div#vehiclepricing div.details td.category p,
div#vehiclepricing div.details td.amount p {
 padding-right: 10px;
}

div#vehiclepricing div.details td.amount {
 width:155px;
}

div#vehiclepricing div.details td.selling {
 border-left: 1px solid #E9EBE2;
}

div#vehiclepricing div.details input.percentage {
 text-align: right;
 width: 45px;
}

div#vehiclepricing div.details input.amount {
 text-align: right;
 width: 70px;
}

div#vehiclepricing div.details input.readonly {
 background-color: #CCCCCC;
}

div#vehiclepricing div.formcol #address,
div#vehiclepricing div.formcol #company {
 padding-top: 0px;
 vertical-align: top;
}

div#vehiclepricing div.formcol td.inputcol {
 padding-right:16px;
}

div#vehiclepricing div.formcol td.inputcol input {
 width:140px;
}

div#vehiclepricing div.formcol td.prereg input {
 width:15px;
}

div#vehiclepricing div.formcol td.prereg p {
 padding-bottom:0px;
}

div#vehiclepricing div.formcol td.datev5sent input {
 width:90px;
}

div#vehiclepricing div.formcol td.datev5sent p {
 padding-bottom:0px;
}

div#vehiclepricing div.formcol td.rfo input,
div#vehiclepricing div.formcol td.postcode input {
 width:70px;
}

div#vehiclepricing div.formcol td.rfo p {
 padding-bottom:15px;
}

div#vehiclepricing div.formcol th {
 text-align: left;
}

table#dealerquotes {
 font-size: 85%;
 text-align: right;
 background-color: #F6F6F2;
 margin: 0px;
 width:465px;
}

table#dealerquotes th {
 color: #FFF;
 background-color: #B3B5AA;
}

table#dealerquotes tr {
 vertical-align: top;
}

table#dealerquotes tr.top {
 vertical-align: bottom;
}

table#dealerquotes th.dealer,
table#dealerquotes th.comments,
table#dealerquotes td.comments,
table#dealerquotes th.ovs {
 text-align: left;
}

table#dealerquotes td {
 border-top: 1px solid #FFF;
}

table#dealerquotes td.comments {
 border: none;
}

table#dealerquotes td.dealer {
 background-color: #EFF0EA;
 color: #70716A;
 text-align: left;
}

table#dealerquotes td.dealer a {
 color: #039;
 font-weight: normal;
}

div.formcol table#dealerquotes th.invoice,
div.formcol table#dealerquotes th.cash,
div.formcol table#dealerquotes th.delivery,
div.formcol table#dealerquotes th.bonus,
div.formcol table#dealerquotes th.admin {
 text-align: right;
}

div.formcol table#dealerquotes th.discount {
 text-align: center;
}

/* Finance company payments table */
table#fincopayments {
 font-size: 85%;
 text-align: right;
 background-color: #F6F6F2;
 margin: 0px;
 width:100%;
}

table#fincopayments th {
 color: #FFF;
 background-color: #B3B5AA;
}

table#fincopayments tr {
 vertical-align: top;
}

table#fincopayments tr.top {
 vertical-align: bottom;
}

table#fincopayments th.finco {
 text-align: left;
}

table#fincopayments td {
 border-top: 1px solid #FFF;
}

table#fincopayments td.finco {
 background-color: #EFF0EA;
 color: #70716A;
 text-align: left;
}

table#fincopayments th.price,
table#fincopayments th.payment {
 text-align: right;
}

/*Contract Details*/

div#contractdetails div.details {
 width:465px;
}

div#contractdetails div.details input{
 text-align:right;
}

div#contractdetails div.formcol {
 width:465px;
}

div#contractdetails div.details td.category {
 width:155px;
}

div#contractdetails div.details select#agreement_type_F {
 width:180px;
}

div#contractdetails div.details input#agreement_deposit_F {
 width:40px;
}

div#contractdetails div.details select#agreement_deposit_type_F {
 width:80px;
}

div#contractdetails div.details input#agreement_length_F {
 width:40px;
}

div#contractdetails div.details input#payment_count_F {
 width:40px;
}

div#contractdetails div.details select#payment_profile_F {
 width:80px;
}

div#contractdetails div.details input#annual_mileage_F {
 width:40px;
}

div#contractdetails div.details select#vehicle_use_code_F {
 width:80px;
}

div#contractdetails div.details select#maintenance_F {
 width:110px;
}

div#contractdetails div.details select#breakdown_cover_F {
 width:100px;
}

div#contractdetails div.details select#accident_management_F {
 width:110px;
}

div#contractdetails div.details select#relief_vehicle_F {
 width:150px;
}

div#contractdetails div.details input#commission_F {
 width:60px;
}

div#contractdetails div.details th p,
div#contractdetails div.details td.category p,
div#contractdetails div.details td.amount p {
 padding-right: 10px;
}

div#contractdetails div.details td.amount {
 width:310px;
}

div#contractdetails div.details td.mline{
 line-height:200%;
 padding-top: 5px;
}

div#contractdetails div.details td.amount select{
 width:250px;
}

div#contractdetails div.details td.amount input.textinput{
 width:70px;
 text-align: right;
}

div#contractdetails div.formcol td.inputcol {
 padding-right:10px;
 white-space: nowrap;
}

div#contractdetails div.formcol td.category {
 width:100px;
 white-space: nowrap;
}

div#contractdetails div.formcol td.inputcol input {
 text-align:right;
 width:80px;
}

div#contractdetails div.formcol td.inputcol input#brk_net_profit_calculated_yn_F {
 width:20px;
 position: relative;
 top: -3px;
}

div#contractdetails div.formcol th {
 text-align: left;
 vertical-align: top;
}

div#contractdetails div.formcol th p span {
 font-weight: normal;
}

div#contractdetails div.formcol td.netprofit p {
 padding-top:30px;
}


/* Customer Details */

div#customerdetails div.details {
 width:930px;
}

div#customerdetails div.details td.category {
 width:155px;
 text-align:right;
}
div#customerdetails div.details th p,
div#customerdetails div.details td.category p,
div#customerdetails div.details td.amount p {
 padding-right: 10px;
}

div#customerdetails div.details td.amount {
 width:155px;
 text-align: left;
 white-space: nowrap;
}

div#customerdetails div.details td.amount div {
 padding: 5px;
}

div#customerdetails input#cst_id_F {
 width:80px;
}

/* Delivery Details */

div#deliverydetails div.details {
 width:930px;
}

div#deliverydetails div.details td.category {
 width:155px;
 text-align:left;
}
div#deliverydetails div.details th p,
div#deliverydetails div.details td.category p,
div#deliverydetails div.details td.amount p {
 padding-right: 10px;
}

div#deliverydetails div.details td.amount {
 width:310px;
 text-align: left;
}

div#deliverydetails div.details td.amount input,
div#deliverydetails div.details td.amount select {
 width:200px;
}

div#deliverydetails div.details td.amount input.asterisk {
 width:190px
}

div#deliverydetails div.details td.amount input.asterisk,
div#deliverydetails div.details td.amount input.address,
div#deliverydetails div.details td.amount select.driverselect {
 margin-bottom:10px;
}

div#deliverydetails div.details td.vehiclereg {
 color:#000;
 vertical-align: bottom;
}

div#deliverydetails div.details td.postcode input {
 width:70px;
}

/* Supplier Ratings */

div#supplierratings input {
 text-align: right;
}

div#supplierratings .formcol {
 float: left;
 font-weight: bold;
 margin-left: 10px;
 text-align: center;
}

/* Message Log */

div#messagelog div.details {
 width:930px;
}

div#messagelog div.details td.category {
 width:155px;
 text-align:right;
}

div#messagelog div.details td.category,
div#messagelog div.details td.amount {
 border-top-style:none;
}

div#messagelog div.details th p,
div#messagelog div.details td.category p,
div#messagelog div.details td.amount p {
 padding-right: 10px;
}

div#messagelog div.details td.category p span {
 font-weight: normal;
}

div#messagelog div.details td.amount {
 width:310px;
 text-align: left;
}

div#messagelog div.details td.amount input,
div#messagelog div.details td.amount select {
 width:200px;
}

div#messagelog div.details td.send {
 color:#000;
}

div#messagelog div.messages td.messagebody textarea {
 width:550px;
 height:100px;
 margin:5px;
}

div#messagelog div.details td.send {
 height:30px;
}

div#messagelog div.details td.customer,
div#messagelog div.details td.dealer {
 height:40px;
}

div#messagelog div.details td.customer select,
div#messagelog div.details td.dealer select{
 width:290px;
 margin:10px;
}

div#messagelog div.messages {
 width:930px;
}

div#messagelog div.messages td.headers{
 color: #70716A;
 font-weight: bold;
 width:310px;
}

div#messagelog div.messages td.headers,
div#messagelog div.messages td.messagebody {
 vertical-align: top;
 border-top: 1px solid #FFF;
}

div#messagelog div.messages td.headers.first,
div#messagelog div.messages td.messagebody.first {
 vertical-align: top;
 border-top: 1px solid #FFF;
}

div#messagelog div.messages td.headers p.date {
 margin:10px 10px 4px 10px;
}

div#messagelog div.messages td.headers p.from {
 margin:4px 10px 4px 10px;
}

div#messagelog div.messages td.headers p.to {
 margin:4px 10px 10px 10px;
}

div#messagelog div.messages td.messagebody p {
 padding:10px;
 line-height:120%;
}


div#messagelog div.messages td.headers p span {
 font-weight: normal;
}

div#messagelog div.messages td.messagebody {
 color: #443C32;
 background-color: #F6F6F2;
 width:620px;
}


/*Pagefooter*/

div#pagefooter {
 margin:0 15px 0 15px;
}

div#pagefooter p {
 color: #999;
 font-weight: bold;
 padding:10px 0 10px 120px;
 /* background: url('/images/logo_footer_tq.gif') no-repeat 2px 5px; */
}


/* Tabled*/

#tabled h1 {
 margin:0px;
 text-align:center;
 border-top: 1px solid #C8C8C8;
}

#tabled p.bottomlink {
 text-align: center;
}

#tabled table td,
#tabled table th {
 border-collapse: inherit;
 padding:5px;
 border-style:none;
 border-width: 0;
}

#tabled table {
/*  background-color: #FFF;*/
 background-color: #E9EBE2;
 border-collapse: separate;
 border: 5px solid #E9EBE2;
}

#tabled table th {
/*  background-color: #EFF0EA;*/
 background-color: #B3B5AA;
 color: #443C32;
}

#tabled table table,
#tabled dl,
#tabled caption {
 background-color: #F6F6F2;
}


#tabled table table td,
#tabled dl dd {
 border-bottom: 1px solid #FFF;
}

#tabled dl dt {
 background-color: #E9EBE2;
 font-weight: bold;
 padding:5px 5px 2px 5px;
}

#tabled dl dd {
 margin-left:10px;
 padding:2px 5px 5px 5px;
}

form#model_select td {
 padding: 0px;
 padding-top: 1px;
}

form#model_select select#model_id_F {
 width: 160px;
}

div#transactionsearch td {
 vertical-align: top;
}

div#brokerreports table h1 {
 border: 0px;
}

div#userselect td {
 padding: 0px;
}

div#customerfind {
 width: 400px;
}

div#carview {
 width: 500px;
}

/*
misc
--------------------------
*/

.clearfloats {
 font-size: 0px;
 height:0px;
 clear: both;
 background-image:none;
/*  border: 1px solid #F00;*/
}

.no-padding-top {
 padding-top: 0;
}

#freetext {
 padding-left: 10px;
 position: absolute;
 top: 650px;
 width: 450px;
}
